<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>

<section class="top-section">
    <div class="images top-image">
        <menu class="menu">
            <div class="menu-buttons">
                <div class="menu-button"><a class="link" href="#most-po-post">MOST POPULAR POSTS</a></div>
                <div class="menu-button"><a class="link" href="#popular-clients">OUR MOST POPULAR CLIENTS</a></div>
                <div class="menu-button"><a class="link" href="#top-rared">TOP RATED</a></div>
                <div class="menu-button"><a class="link" href="#hot-news">HOT NEWS</a></div>
            </div>
        </menu>
    </div>
    <h2 id="most-po-post" class="heading">most popular posts</h2>
    <div class="top-content">
        <div class="examples">
            <div class="house-in-canada"></div>
            <p class="image-description">Venglo House By LWPAC in Canada</p>
        </div>
        <div class="examples">
            <div class="hotel-spa-in-usa"></div>
            <p class="image-description">Royal Blossom Hotel & Spa in USA</p>
        </div>
        <div class="examples">
            <div class="hotel-in-usa"></div>
            <p class="image-description">Sunrise Expanse Hotel in USA</p>
        </div>
        <div class="examples">
             <div class="hotel-in-spain"></div>
             <p class="image-description">Sunset Shack Hotel in Spain</p>
        </div>
        <div class="examples">
            <div class="resort-spa-in-usa"></div>
            <p class="image-description">Stargaze Resort & Spa in USA</p>
        </div>
        <div class="examples">
            <div class="hotel-in-france"></div>
            <p class="image-description">Glorious Expanse Hotel in France</p>
        </div>
    </div>
</section>
<div class="images middle-image">
    <p id="popular-clients" class="popular-clients">our most popular clients</p>
    <div class="short-green-line"></div>
    <img class="national-post logo" src="images/Layer 3.png">
    <img class="dryme logo" src="images/logo-8.png">
    <img class="house&home logo" src="images/Layer 2.png">
    <img class="journey logo" src="images/logo-3.png">
</div>
<h2 id="top-rared" class="heading">top rated</h2>
<div class="latest-post">
    <div class="image one"></div>
    <div class="image two"></div>
    <div class="image three"></div>
    <div class="image four"></div>
    <div class="image five"></div>
    <div class="image six"></div>
    <div class="image seven"></div>
</div>
<div class="for-click">Hide section</div>
<div class="to-hide">
    <h2 id="hot-news" class="heading">hot news</h2>
    <div class="hot-news">
        <div class="emirates">
            <img class="hot-news-photo-emirates"src="images/hot news/post-1-img.png">
            <div class="text">
                <h4 class="right">Prophecy Hotel & Spa in Emirate</h4>
                <p class="post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="spain">
            <img src="images/hot news/post-2-img.png">
            <h4 class="center">Nebula Hotel in Spain</h4>
        </div>
        <div class="egypt">
            <img class="hot-news-photo" src="images/hot news/post-3-img.png">
            <div class="text">
                <h4 class="right">Western Pyramid Resort in Egypt</h4>
                <p class="post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
                </div>
        </div>
        <div class="maldives">
            <img class="hot-news-photo" src="images/hot news/post-4-img.png">
            <div class="text">
                <h4 class="right">Grand Meadows Resort in Maldives</h4>
                <p class="post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
            </div>
        </div>
        <div class="tenerife">
            <img class="hot-news-photo" src="images/hot news/tenerife.png">
            <div class="text">
                <h4 class="right">Wanderlust Resort in Tenerife</h4>
                <p class="post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
            </div>
        </div>
        <div class="great-bri">
            <img class="hot-news-photo" src="images/hot news/post-6-img.png">
            <div class="text">
            <h4 class="right">Twin Sanctuary Hotel in Great </h4>
            <p class="post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
            </div>
            </div>
        <div class="ireland">
            <img src="images/hot news/post-7-img.png">
            <h4 class="center">Prism Hotel in Ireland</h4>
        </div>
        <div class="in-spain">
            <div class="text">
                <h4 class="right">King's Shroud Resort in Spaine</h4>
                <p class="post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
            </div>
            <img src="images/hot news/post-8-img.png">
        </div>
    </div>
</div>
<footer class="page-down"><div class="down"><p class="footer">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p><img class="logo-in-footer" src="images/Vector Smart Object1.png"><img class="logo-in-footer" src="images/Vector Smart Object copy 3.png"></div></footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script>
    $(document).ready(function(){
        $(".menu").on("click","a", function (event) {
            event.preventDefault();
            let id  = $(this).attr('href'),
                top = $(id).offset().top;
            $('body,html').animate({scrollTop: top}, 1500);
        });
    });

    $(document).ready(function(){
        $('body').append('<a href="#" id="go-top" title="to-top">To top</a>');
    });

    $(function() {
        $.fn.scrollToTop = function() {
            $(this).hide().removeAttr("href");
            if ($(window).scrollTop() >= "700") $(this).fadeIn("slow");
            var scrollDiv = $(this);
            $(window).scroll(function() {
                if ($(window).scrollTop() <= "700") $(scrollDiv).fadeOut("slow")
                else $(scrollDiv).fadeIn("slow")
            });
            $(this).click(function() {
                $("html, body").animate({scrollTop: 0}, "slow")
            })
        }
    });
    $(function() {
        $("#go-top").scrollToTop();
    });

    $( document ).ready(function(){
        $( ".for-click" ).click(function(){
            $( ".to-hide" ).slideToggle();
        });
    });
</script>
</body>
</html>